Bug 151998 - [patch] port net-mgmt/mk-livestatus update to 1.1.8
Summary: [patch] port net-mgmt/mk-livestatus update to 1.1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olli Hauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-07 00:00 UTC by Olli Hauer
Modified: 2010-11-10 21:45 UTC (History)
1 user (show)

See Also:


Attachments
patch_mk-livestatus.txt (4.33 KB, text/plain)
2010-11-07 00:00 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2010-11-07 00:00:19 UTC
Update mk-livestatus to version 1.1.8

For a complete list of changes see
http://mathias-kettner.de/check_mk_download.html

Additional install the python api examples. The perl
example is not really usefull since it is outdated.
Comment 1 Olli Hauer freebsd_committer 2010-11-07 00:41:31 UTC
State Changed
From-To: open->feedback

I'll take it 


Comment 2 Olli Hauer freebsd_committer 2010-11-07 00:41:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

I'll take it
Comment 3 Edwin Groothuis freebsd_committer 2010-11-07 19:55:56 UTC
Maintainer of net-mgmt/mk-livestatus,

Please note that PR ports/151998 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151998

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Peter Lai 2010-11-10 06:29:26 UTC
On Sun, Nov 7, 2010 at 1:55 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net-mgmt/mk-livestatus,
>
> Please note that PR ports/151998 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/151998
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Switch maintainership to ohauer@
Comment 5 dfilter service freebsd_committer 2010-11-10 21:25:27 UTC
ohauer      2010-11-10 21:25:22 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/mk-livestatus Makefile distinfo pkg-descr 
  Added files:
    net-mgmt/mk-livestatus/files pkg-message.in 
  Removed files:
    net-mgmt/mk-livestatus pkg-message 
  Log:
   - update to version 1.1.8
   - take maintainership
  
  PR:             151998
  Submitted by:   ohauer
  Approved by:    Peter Lai <cowbert _at_ gmail.com> (old maintainer), glarkin (mentor, implicit)
  
  Revision  Changes    Path
  1.2       +33 -3     ports/net-mgmt/mk-livestatus/Makefile
  1.2       +2 -3      ports/net-mgmt/mk-livestatus/distinfo
  1.1       +15 -0     ports/net-mgmt/mk-livestatus/files/pkg-message.in (new)
  1.2       +4 -1      ports/net-mgmt/mk-livestatus/pkg-descr
  1.2       +0 -10     ports/net-mgmt/mk-livestatus/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Olli Hauer freebsd_committer 2010-11-10 21:44:00 UTC
State Changed
From-To: feedback->closed

committed!